<html>
  <body>
    <h1>QDeliveryCheck ${PLUGIN_VERSION}</h1>
    <ul>
      <li>
        QGIS repository url: <a href="${QGIS_REPO_URL}">${QGIS_REPO_URL}</a>
      </li>
      <li>
        Download package: <a href="${PLUGIN_PACKAGE_URL}">${PLUGIN_PACKAGE_URL}</a>
      </li>
    </ul>
  <body>
</html>
